TULISAN - Feature #3547

[CRM] Diskon sebaiknya dalam kurung
03/26/2025 04:32 PM - haykal haykal

Status: Closed Start date: 03/26/2025
Priority: Normal Due date:

Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Shofwan,
Untuk yg bagian Diskon ini (foto gw attach) inginnya dibikin dalam kurung.

Web: https://tulisan-ecommerce-dev.minovais.com/ECommerce_Checkout

Terimakasih.

History

#1 - 03/27/2025 10:19 AM - shofwan shiddiq

- File clipboard-202503271019-589vt.png added

- Status changed from New to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal

Dear Haykal, sudah dibuat kurung ya untuk tulisan diskon nya

07/04/2025

1/3



https://tulisan-ecommerce-dev.minovais.com/ECommerce_Checkout

Tambahkan Notes

Alas . at Pengiriman

Tarnbahkan Alamat Pengiriman... (Optional)

Metode Pengiriman

Mone w
o

Biaya Pengiriman

Input Biaya Pengirinman

Total Pesanan 1 Produk

Metode Pembayaran
None

Add Another Method

Rincian Pemesanan

Subtotal untuk produk Rp. 850,000,-
Diskon (Rp. 85,000,-)
Biaya Pengiriman Rp.0,-

Total Pembayaran Rp. 765,000,-

Total Price
Rp. 765,000,-

#2 - 03/27/2025 11:31 AM - haykal haykal
- File Diskon masih blm dalam kurung.PNG added
- Status changed from QA Test to Revise

- Assignee changed from haykal haykal to shofwan shiddigq

Wan gua coba di gua kok diskonnya blm dalam kurung ya?

#3 - 03/27/2025 11:45 AM - shofwan shiddiq
- File clipboard-202503271145-dopdm.png added
- Status changed from Revise to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal
Tambahkan Notes

Al at Pengiriman

Tarnbahkan Alamat Pengiriman... (Optional)

Metode Pengiriman

Mone W

Biaya Pengiriman

Input Biaya Pengirinman

Total Pesanan 1Produk

Metode Pembayaran
None

Add Another Method

Rincian Pemesanan

Subtotal untuk produk Rp. 400,000,-
Diskon (rp. 60,000,-)
Biaya Pengiriman Rp.0,-

Total Pembayaran Rp. 340,000,-

Total Price
Rp. 340,000,

Belum di refresh mungkin

#4 - 03/27/2025 01:57 PM - haykal haykal
- Status changed from QA Test to Closed

Files

Diskon sebaiknya dalam kurung.PNG 13.3 KB 03/26/2025 haykal haykal
clipboard-202503271019-589vt.png 53.8 KB 03/27/2025 shofwan shiddiq
Diskon masih blm dalam kurung.PNG 13.9 KB 03/27/2025 haykal haykal
clipboard-202503271145-dopdm.png 54 KB 03/27/2025 shofwan shiddiq
